.stories-guides {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background-color: var(--background-color);
}

.stories-guides * {
    color: var(--text-color);
}

.stories-guides-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.stories-guides-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    color: var(--heading-color);
    font-family: 'GT America Bold' !important;
}

.stories-guides-navigation {
    display: flex;
    align-items: center;
    gap: 6px;
    min-width: 98px;
    justify-content: end;
}

.stories-guides-navigation .guides-navigation-prev,
.stories-guides-navigation .guides-navigation-next {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.stories-guides-navigation .guides-navigation-prev svg,
.stories-guides-navigation .guides-navigation-next svg {
    width: 30px;
    height: 25px;
}

.stories-guides-navigation {
    display: flex;
    align-items: center;
    gap: 6px;
}

.stories-guides-header+.stories-guides-body {
    margin-top: 40px;
}

.stories-guides-slider ul.swiper-wrapper {
    gap: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.stories-guides-slider li.swiper-slide {
    width: calc(33.33% - 16px * 2/3);
    height: unset;
}

.stories-guides-media-wrap {
    padding-top: 68.4%;
    position: relative;
    overflow: hidden;
}

.stories-guides-media-wrap svg.empty-image-class,
.stories-guides-media-wrap img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    transition: all 0.5s;
}

.stories-guides-item:hover img {
    transform: scale(1.1);
}

.stories-guides-info {
    margin-top: 22px;
}

.stories-guides-item {
    color: var(--text-color);
}

.stories-guides-info p {
    margin: 0;
    font-size: 20px;
    line-height: 1.25;
    color: #A53E04;
    font-family: 'GT America-Regular';
}

.stories-guides-info .text {
    margin-top: 10px;
    font-size: 24px;
    line-height: 1.25;
    color: #000000;
    font-family: 'GT America Bold';
    transition: all 0.5s;
}

.stories-guides-item:hover .stories-guides-info .text {
    text-decoration: underline;
}

.stories-guides-slider.swiper-initialized ul.swiper-wrapper {
    gap: 0;
}

.stories-guides-slider .guides-navigation-prev,
.stories-guides-slider .guides-navigation-next {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    top: 37%;
    transform: translateY(-50%);
    z-index: 1;
}

.stories-guides-slider .guides-navigation-prev {
    left: 0;
}

.stories-guides-slider .guides-navigation-next {
    right: 0;
}

.stories-guides-slider .guides-navigation-prev svg,
.stories-guides-slider .guides-navigation-next svg {
    width: 30px;
    height: 25px;
    display: block;
}

.stories-guides-slider .guides-navigation-prev,
.stories-guides-slider .guides-navigation-next {
    display: none;
}

@media(max-width:1200px) {
    .stories-guides-info .text {
        margin-top: 8px;
        font-size: 18px;
    }

    .stories-guides-info p {
        font-size: 16px;
    }

    .stories-guides-info {
        margin-top: 16px;
    }
}

@media(max-width:749px) {
    .stories-guides {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .stories-guides-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .stories-guides-header+.stories-guides-body {
        margin-top: 25px;
    }

    .stories-guides-navigation {
        display: none;
    }

    .stories-guides-header {
        justify-content: center;
        gap: 0;
    }

    .stories-guides-info {
        margin-top: 10px;
    }

    .stories-guides-info p {
        font-size: 13px;
    }

    .stories-guides-info .text {
        margin-top: 6px;
        font-size: 15px;
    }

    .stories-guides-slider .guides-navigation-prev,
    .stories-guides-slider .guides-navigation-next {
        display: flex;
    }
}